@charset "utf-8";
body {
    background-color: #FCEEED;
}
.navbar.fixed-top.navbar-expand-lg.navbar-light {
    border-bottom: 2px solid #9E6898;
    background-color: #FCEEED;
}



.navbar.fixed-top.navbar-expand-lg.navbar-light #navbarSupportedContent1 .navbar-nav.mr-auto {
    margin: auto;
}
#carouselExampleIndicators1 {
    margin-top: 58px;
}
.mas_vendidos {
    width: 550px;
}
.container-fluid.n1 {
    display: flex;
    flex-wrap: wrap;
    text-align: center;
    justify-content: center;
}
.tendencias {
    width: 550px;
}
.btn.btn-sm   {
    margin-top: 35px;
    background-color: #DDB3D4;
    margin-left: 14px;
    color: #FFFFFF;
}
.row   {
    margin: auto;
}
h2   {
    margin-left: 15px;
    text-align: center;
    color: #FFFFFF;
    background-color: #63246C;
    border-radius: 11px;
    margin-top: 14px;
    margin-bottom: 15px;
}
.card-text   {
    font-size: small;
}







.LOGO {
    width: 125px;
    height: 37px;
    margin-right: 23px;
}
.d-block.mx-auto {
    width: 100%;
}
.card-title {
    color: #63246C;
}




footer  {
    background-color: #63246C;
    color: #FFFFFF;
    text-align: center;
}
